.ui-widget,
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
    font-family: Arial, Helvetica, sans-serif !important
}
input:invalid,
textarea:invalid {
    -moz-box-shadow: 0px 0px 5px red;
    -webkit-box-shadow: 0px 0px 5px red;
    box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid {
    background-color: #f0dddd
}

/* ERROR MESSAGES 
------------------------------------------  */
form .message {
    padding: 6px;
}
input.holder-required,
textarea.holder-required {
    border-color:#be0000 !important;
}
	form .good,
	p.goodMessage,
	span.message.good {
		padding: 3px 5px;
		background-color: #ecf9d0;
		border: solid 1px #455E00;
		color: #455E00;
	}
	form .bad,
	p.badMessage,
	p.message.error,
	.holder-required span.message,
	span.message.bad {
		padding: 3px 5px;
		background-color: #f9d0d0;
		border: solid 1px #be0000;
		color:#b80000;
	}
	.holder-required span.message
	{
		display: inline-block;
		margin-top:5px;
	}

/* INPUTS
------------------------------------------  */
.checkbox,
.radio {
    margin-top: 1px;
}
	.checkbox label.right,
    .radio label.right {
        text-align: left;
        padding-left: 0px;
    }

.listbox option {
    padding: 3px 0
}
form input.text,
form textarea,
form .textajaxuniquetext,
form select {
    width: 98%;
    padding: 3px 1%;
    font-size: 13px;
    background-color:#fff;
	 border: 1px solid #dad9d9;
}
	form input.text:focus,
	form textarea:focus,
	form .textajaxuniquetext:focus,
	form select:focus {
		outline:none;
	}
	form textarea {
		resize: none;	
	}

form input.sitetreeurlsegment {
    width: 200px
}
form span.readonly {
    font-size: 16px
}
form .creditCardField input,
form input.currency {
    padding: 3px;
	width: 40px;
}
form input.numeric {
    padding: 3px;
    width: 35px;
	border: 1px solid #beb3a1;
}
form #DMYDate-month,
form #DMYDate-day {
	padding: 3px;
    width: 25px
}
form .checkboxset ul,
form .optionset ul {
    margin: 0;
}
	form .checkboxset li,
	form .optionset li {
		margin-bottom: 5px;
		list-style-type:none;
	}
		form .checkboxset li .checkbox,
		form .optionset li .radio{
			margin-top: 1px;
		}

/* ACTIONS
------------------------------------------  */
.Actions {
	text-align: right;	
}
#MemberLoginForm_LoginForm_action_dologin,
.Actions .action,
a.btn, 
.button,
button, 
input[type="submit"] {
	margin: 10px 0 0 0;
	border: 1px solid #fdaf17;
	border-radius:5px;
	background: #fdaf17; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdaf17 0%, #bf8313 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdaf17), color-stop(100%,#bf8313)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdaf17 0%,#bf8313 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdaf17 0%,#bf8313 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdaf17 0%,#bf8313 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdaf17 0%,#bf8313 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdaf17', endColorstr='#bf8313',GradientType=0 ); /* IE6-9 */
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
    font-size: 14px;
	font-weight: bold;
	-o-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	box-shadow: 1px 1px 3px 0px #606060;
	text-shadow: 0px 0px 2px #606060;
}
	a.btn:hover,
	.button:hover,
	.event:hover .button,
	button:hover, 
	input[type="submit"]:hover {
		background: #bf8313; /* Old browsers */
		background: -moz-linear-gradient(top,  #bf8313 0%, #fdaf17 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf8313), color-stop(100%,#fdaf17)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #bf8313 0%,#fdaf17 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #bf8313 0%,#fdaf17 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #bf8313 0%,#fdaf17 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #bf8313 0%,#fdaf17 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf8313', endColorstr='#fdaf17',GradientType=0 ); /* IE6-9 */

	}

button{
	background-color: #a4a4a4;
}
.ss-uploadfield-item-info button{
		margin-top:4px !important;
		float:left;
}
.resetformaction {
    float:right;
    border-radius:20px;
    background-color:#9F9F9F;
    border:none;
    color:#fff;
    font-weight: bold;
    font-size: 13px;
}

/* CMS FORMS
------------------------------------------  */
#MemberLoginForm_LoginForm,
#MemberLoginForm_LostPasswordForm {
    max-width: 500px
}
#ForgotPassword {
    margin: 6px 0 0 0;
}
	#ForgotPassword a {
		margin-top: 15px
	}
div.field {
    width: 100%;
    margin-bottom: 10px;
}
form .middleColumn {
    width: 100% !important;
}
	form .middleColumn .middleColumn {
	    width: 100% !important
	}

/* LABELS
------------------------------------------  */
form label {
	font-size: 13px;	
}
	form label.left {
		max-width:50%;
		padding-right: 5%;
		padding-bottom:10px;
		margin-top: 3px;
		display: block;
		font-size: 13px;
	}
	form label.right {
		padding-left: 5%;
		display: block;
		font-size: 13px;
	}

/* CLIENT SIDE ERROR MESSAGE
------------------------------------------  */
form label.error {
	color: #E17E27;	
}
	form input.text.error,
	form textarea.error,
	form .textajaxuniquetext.error,
	form select.error {
		border: solid 1px #E17E27;
	}